#ifndef SCRIPTS_PY_H
#define SCRIPTS_PY_H

ScriptImpClass Get_Script(GameObject *obj, int scriptID);
PyCFunction* scriptsdll_destroyscript(PyObject *self, PyObject *args);
PyObject* scriptsdll_getfloatparameter(PyObject *self, PyObject *args);
PyObject* scriptsdll_getintparameter(PyObject *self, PyObject *args);
PyObject* scriptsdll_getstringparameter(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_starttimer(PyObject *self, PyObject *args);


#endif